import {model, Schema} from "mongoose";

const SEQUENCE_EVALUATOR_SCHEMA: Schema = new Schema({
    webSiteId: {type: String, required: true},
    stepList: [ {
        name: String,
        expression: String,
    } ],
},
{
    timestamps: true,
});

export const sequenceEvaluatorModel = model("Objective", SEQUENCE_EVALUATOR_SCHEMA);
